.sidebar .BCLcontainingBlock{}.field-name-field-brightcove-video div.BCLcontainingBlock div.BCLvideoWrapper{padding:0 !Important;}.sidebar div.fluid-width-video-wrapper{min-height:300px;padding:0 !Important;}@media only screen 
and (min-device-width :320px) 
and (max-device-width :480px){.field-name-field-brightcove-video div.BCLcontainingBlock div.BCLvideoWrapper{padding:0 !Important;padding-bottom:90% !Important;}}@media only screen 
and (min-device-width :768px) 
and (max-device-width :1024px){.field-name-field-brightcove-video div.BCLcontainingBlock div.BCLvideoWrapper{padding:0 !Important;padding-bottom:90% !Important;}}
